program testtmap;
uses crt,gfx3,catalib;
var l1,ode,l3:integer;
    ch:char;

begin
  SetUpMidas;
  PlayMusic;
  ticks:=0;
  repeat
    if keypressed then begin
       ch:=readkey;
       writeln(ticks);
    end;

  until ch=#27;

  StopMusic;
  settext;
end.

